body{
    font-family: sans-serif;
    background-image: url('fondo1.jpg') ;
    background-attachment: fixed;
    background-size: cover;
   }
   

   .log{
    color: rgb(0, 225, 255);
    text-align: center;      
  }

       .col-1{width: 8.33%;}
       .col-2{width: 16.66%;}
       .col-3{width: 25%;}
       .col-4{width: 33.33%;}
       .col-5{width: 41.66%;}
       .col-6{width: 50%;}
       .col-7{width: 58.33%;}
       .col-8{width: 66.66%;}
       .col-9{width: 75%;}
       .col-10{width: 83.33%;}
       .col-11{width: 91.66%;}
       .col-12{width: 100%;}

       button{
        background:black;
        cursor: pointer;
        border: none;
        padding: 16px 32px;
        color: #FFF;
        font-size: 24px;
        font-weight: bold;
        position: relative;
        border-radius: 12px;
        background: transparent; 
        border-radius: 2.5em;
       }
       .input{
        
        outline: none;
        background: transparent;
        border: none;
        color: #FFF;
        font-size: 1.1em;
       }
    
    button::before{
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        width: 100%;
        height: 100%;
        background: linear-gradient(45deg, red,blue,deeppink,red,blue,deeppink,blue);
        background-size: 800%;
        border-radius: 10px;
        filter: blur(8px);
        animation: glowing 20s linear infinite;
    }
    
    @keyframes glowing{
        0%{
            background-position: 0 0;
        }
        50%{
            background-position: 400% 0;
        }
        100%{
            background-position: 0 0;
        }
    }